p{
	font-size: 17px;
}

row-around.navbar-brand {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.carousel-container{
}
ul{
  padding: 0;
  list-style: none;
}
li{
  margin: 0;
  float: left;
}
.owl-wrapper{
}
.owl-item{
  transition: all 250ms ease-out;
  transform: translate3d(0px, 0px, 0px) scale(1);
  &.active{
    transform: translate3d(0px, 0px, -10px) scale(1) rotateY(75deg);
    + .active{
     transform: translate3d(0px, 0px, 10px) scale(1);
      + .active{
       transform: translate3d(0px, 0px, 20px) scale(1);
        + .active{
         transform: translate3d(0px, 0px, 10px) scale(1);
          + .active{
           transform: translate3d(0px, 0px, -10px) scale(1) rotateY(-75deg);
          }
        }
      }
    }
  }
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-CondensedBold.eot');
	src: url('../fonts/HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-CondensedBold.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-CondensedBold.woff') format('woff'),
		url('../fonts/HelveticaNeue-CondensedBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
    font-stretch: condensed;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Thin.eot');
	src: url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Thin.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Thin.woff') format('woff'),
		url('../fonts/HelveticaNeue-Thin.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-BoldItalic.eot');
	src: url('../fonts/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-BoldItalic.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-BoldItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Italic.eot');
	src: url('../fonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Italic.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Italic.woff') format('woff'),
		url('../fonts/HelveticaNeue-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Bold.eot');
	src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeue-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/NeueHelveticaBQ-MediumItalic.eot');
	src: url('../fonts/NeueHelveticaBQ-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NeueHelveticaBQ-MediumItalic.woff2') format('woff2'),
		url('../fonts/NeueHelveticaBQ-MediumItalic.woff') format('woff'),
		url('../fonts/NeueHelveticaBQ-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-UltraLight.eot');
	src: url('../fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-UltraLight.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-UltraLight.woff') format('woff'),
		url('../fonts/HelveticaNeue-UltraLight.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue.eot');
	src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue.woff2') format('woff2'),
		url('../fonts/HelveticaNeue.woff') format('woff'),
		url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeue-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-UltraLightItalic.eot');
	src: url('../fonts/HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-UltraLightItalic.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-UltraLightItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-UltraLightItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-LightItalic.eot');
	src: url('../fonts/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-LightItalic.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-LightItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-ThinItalic.eot');
	src: url('../fonts/HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-ThinItalic.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-ThinItalic.woff') format('woff'),
		url('../fonts/HelveticaNeue-ThinItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot');
	src: url('../fonts/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-CondensedBlack.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-CondensedBlack.woff') format('woff'),
		url('../fonts/HelveticaNeue-CondensedBlack.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
    font-stretch: condensed;
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeueLTStd-BlkCnO.eot');
	src: url('../fonts/HelveticaNeueLTStd-BlkCnO.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTStd-BlkCnO.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-BlkCnO.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-BlkCnO.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-stretch: condensed;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaLTStd-BlkObl.eot');
	src: url('../fonts/HelveticaLTStd-BlkObl.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLTStd-BlkObl.woff2') format('woff2'),
		url('../fonts/HelveticaLTStd-BlkObl.woff') format('woff'),
		url('../fonts/HelveticaLTStd-BlkObl.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Black.eot');
	src: url('../fonts/HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Black.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Black.woff') format('woff'),
		url('../fonts/HelveticaNeue-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Medium.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Book.otf');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Light.otf');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Bold.otf');
	font-weight: 900;
	font-style: normal;
}

body {
    padding-top: 0px;
    font-family: "Gotham Condensed", Helvetica, Arial, "Lucida Grande", sans-serif!important;
    font-weight: normal;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 17px;
	letter-spacing: 1px;
}

.pagenav, .table-joueur a, .table-joueur-modal a {
	color: #651d2c;
}

.wdform_page, .button-submit, .button-reset {
	font-family: "Gotham Condensed", Helvetica, Arial, "Lucida Grande", sans-serif!important;
}

.wdform_page h1 {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 2rem!important;
	color: #651d2c;
}

.wdform_page h2 {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 1.5rem!important;
	color: #651d2c;
}

.wdform_page h3 {
	text-transform: uppercase;
	font-size: 1rem!important;
}

.littlemenu{
	position: absolute;
    display: inline;
    z-index: 10000;
    top: 0px;
    left: 75px;
}

.navbar {
	z-index: 120;
	padding-right: 100px;
}

.littlemenu {
	z-index: 150;
}

.bouton-carousel {
	position: absolute;
	z-index: 9999999;
	right: 3.5%;
	bottom: 19%;
}


.rightmenu{
	float: left;
}

.rightmenu > .nav-item > .nav-link {
	padding-right: .25rem;
	padding-left: .25rem;
}

.socialmenu {
	width: 150px;
	float: left;
}

.socialmenu > .nav-item > .nav-link {
	padding-right: .25rem;
	padding-left: .25rem;
}

.carousel-item {
    height: 50rem;
}

.header {
	z-index: 1;
}

.header{
	position: relative;
	width: 100%;
}

.headerpic{
	position: relative;
}
.header-caption {
    z-index: 10;
    max-width: 560px;
    left: 40%;
    position: absolute;
    top: 50%;
    color: white;
}

.link{
    float: right;
    color: #651d2c;
}

.link a {
	color: #7f283f;
}
.row-match{
    position: relative;
    top: -140px;
    z-index: 1;
}

.carousel-indicators {
	bottom: -40px;
}

.cat_child_h3 {
	color: #651d2c;
}


a.text-grenat:hover{
    text-decoration: underline;
    -moz-text-decoration-color: #651d2c; /* Code for Firefox */
    text-decoration-color: #651d2c;
    color: #651d2c;
}
a .text-grenat:hover{
    text-decoration: underline;
    -moz-text-decoration-color: #651d2c; /* Code for Firefox */
    text-decoration-color: #651d2c;
    color: #651d2c;
}
a.text-gold:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: #651d2c;
}
a .text-gold:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: #651d2c;
}

a.text-blue:hover{
    text-decoration: underline;
    -moz-text-decoration-color: #01a0a0; /* Code for Firefox */
    text-decoration-color: #01a0a0;
    color: #01a0a0;
}
a .text-blue:hover{
	text-decoration: underline;
	-moz-text-decoration-color: #01a0a0; /* Code for Firefox */
	text-decoration-color: #01a0a0;
	color: #01a0a0;
}

a.text-blueesport:hover{
	text-decoration: underline;
	-moz-text-decoration-color: #9bb9f1; /* Code for Firefox */
	text-decoration-color: #9bb9f1;
	color: #9bb9f1;
}
a .text-blueesport:hover{
    text-decoration: underline;
    -moz-text-decoration-color: #9bb9f1; /* Code for Firefox */
    text-decoration-color: #9bb9f1;
    color: #9bb9f1;
}

a.text-black:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: grey;
}
a .text-black:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: grey;
}

a.text-white:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: white;
}
a .text-white:hover{
    text-decoration: underline;
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
    color: white;
}

.dropdown-menu {
	margin: 0px;
}
.dropdown-toggle::after{
    color: white;
}
.text-gold{
    color: white !important;
}
.text-blue{
    color: #01a0a0!important;
}
.text-blueesport{
    color: #9bb9f1!important;
}
.text-grenatlight{
    color: white!important;
}
.text-white{
    color: white;
}
.text-black{
    color: black !important;
}
.text-grenat{
    color: #651d2c;
}
.text-black{
    color: black;
}
.titre{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2.5rem!important;
}
.sous-titre{
    font-weight: bold;
    font-size: 1.35rem!important;
}
.nav-link{
    text-transform: uppercase;
    font-weight: bold;
}
.grad {
  background: #4a091f; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #7f283f, #4a091f); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #7f283f, #4a091f); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #7f283f, #4a091f); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #7f283f, #4a091f); /* Standard syntax */
}
.grad-inherit{
    background-color: inherit;
}
.bouton-rapport, .bouton-news{
    color: white !important;
    background-color: #651d2c;
    border: solid 1px white;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-billets{
    color: white !important;
    background-color: #651d2c;
    border: solid 1px white;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-header{
    color: white !important;
    background-color: #651d2c;
    border: solid 1px white;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-fan{
    color: white !important;
    background-color: #651d2c;
    border: solid 1px white;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-fan:hover{
	color: #651d2c !important;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-billets:hover{
    color: #651d2c !important;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-header:hover{
    color: #651d2c !important;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-rapport:hover{
    color: #651d2c !important;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
}
.bouton-news:hover{
    color: #651d2c !important;
    background-color: white;
    border: solid 1px #651d2c;
    font-weight: 600;
    white-space: nowrap;
}
.card-ext, .card-titre{
    background-color: rgba(0,0,0,0);
    border: none;
}
.card-ext{
    width: 100%;
    max-height: 283px;
}
.card-titre{
    font-size: 2rem!important;
    padding: 1px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
    white-space: nowrap;
}
.versus{
    font-size: 15px;
    font-weight: 600;
}
.text-s{
    font-size: 12.5px!important;
}
.row-score{
    margin: 0 0;
    padding-top: 0.5rem;
}
.row-derniermatch{
    padding-top: 20px;
}

.card-block {
    padding-top: 1rem;
}

.img-score{
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    font: 16px/1 Arial sans-serif;
    height: auto;
    width: 100%;
    max-width: 50px;
}
.img-visiteur.servette{
    border-left: 1px solid rgba(205,205,205,0.5);
}
.img-domicile.servette{
    border-right: 1px solid rgba(205,205,205,0.5);
}
.img-domicile{
    padding-right: 5px;
    padding-left: 20px;
}
.img-visiteur{
    padding-left: 0px;
    padding-right: 20px;
}
.no-border{
        border: none;
        border-radius: 0px;
}
.no-border-r{
    border-radius: 0px;
}
.aligner{
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}
.aligner::before{
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
}
.score{
    color: white;
    font-size: 2.25rem;
    background-color: #4a091f;
    vertical-align: middle;
    font-weight: 900;
}
.col-score{
    padding: 13px 10px;
    vertical-align: middle;
    margin-top: -10px;
}
.no-pb{
    padding-bottom: 0px;
}
.card-match-padding{
    padding-bottom: 0px;
    padding-top: 15px;
}
.pt{
    padding-top: 0.5rem;
}
.mb{
    margin-bottom: 2.9rem!important;
}
.padding{
    padding: 0.5rem;
}
.pt5{
    padding-top: 5px;
}
.pt100{
    padding-top: 100px;
}
.pt20{
    padding-top: 20px
}
.row-footer{
    -webkit-box-pack: justify!important;
    -webkit-justify-content: space-between!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.carousel-indicators li{
    max-width: 13px;
    width: 13px;
    height: 13px;
    margin-right: 5px;
    margin-left: 5px;
    background-color: white;
    border-radius: 50%;
    top: -12rem;
    right: 17.5%;
}
.carousel-indicators .active{
    background-color: #f59d31;
}
.contenu-carousel{
    bottom:10rem;
    max-width: 550px;
    left: 33%;
}
.text-carousel{
    font-size: 0.9rem!important;
}
.carousel-team div{
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.carousel-team div:active{
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bold{
    font-weight: bold;
}
.p15{
    padding: 0 15px;
}
.img-team{
    width: 100%;
    max-width: 50px;
}
.text-m{
    font-size: 0.95rem!important;
}
.separation{
    width: 1px;
    border-left: 1px solid rgba(185,185,185,0.5);
    margin: 0 5.5px;
}
.table-striped{
    background-color: #f2f2f2;
}
.grey{
    background-color: #eaeaea;
}
.ml-10{
    margin-left: 10px;
}
/*
.prochain-match{
    height: 288px;
}
.prochain-match div{
    height: 287px;
}
*/
.border-dark{
    border: 1px solid #4a091f;
}
.team{
    height: 44px;
}
.mb5{
    margin-bottom: 0.5rem;
}
.card-padding{
    padding: 1.25rem 0.5rem;
}

.fleche-prev, .fleche-next{
    font-size: 50px!important;
    color: rgba(255,255,255,0.5)!important;
    cursor: pointer!important;
    position: absolute;
    top: 50%;
}
.fleche-prev{
    left: -25px;
}
.fleche-next{
    right: -25px;
}
.fleche-prev:hover, .fleche-next:hover{
    color: rgba(255,255,255,0.75)!important;
}
.dots-container{
    text-align: center;
}
.points{
    bottom: -3.5rem!important;
    text-align: center!important;
}
.points li{
    display: inline-block!important;
    float: none!important;
}
.white-bg{
    background-color: white;
}
.grey-bg{
    background-color: #f7f7f7;
}
.grenat-bg{
    background-color: #651d2c;
}
.no-pt{
    padding-top: 0;
}
.no-p{
    padding: 0!important;
}
.lien-footer{
	width: 100%;
	text-align: right;
}
.lien-footer a{
    color: white;
}
.lien-footer a:hover{
    color: white;
}
.logo-footer{
    float: left;
    width: 6rem;
    height: 9.37748344rem;
    margin-right: 1rem;
}
.logo-footer-2{
    width: 9rem;
    height: 14.0662252rem;
    margin-right: 1rem;
}
.text-footer{
    padding-top: 4.5rem;
    font-size: 12px;
}
.col-footer{
    min-width: 346px;
}
.container-fluid.no-p.grad div.custom{
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-pack: center!important;
    -webkit-justify-content: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.cups{
    width: 114px;
    height: 161px;
}
#cups-div{
    width: 100%;
    max-width: 1900px;
    height: auto;
    background-image: url(../../images/cups-fond.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0;
}
.cups-fond{
    width: 100%;
    height: auto;
}
.cups-container{
    display: inline-block;
    position: relative;
}
.row-cups{
    /*position: absolute;
    top: 42%;*/
    padding: 0 15rem;
    width: 100%;
    margin: 0 0;
}
.text-cups{
    text-align: center;
    font-size: 0.85rem;
    color: white;
    text-transform: uppercase;
    margin-top: .5rem;
    font-weight: bold;
    white-space: nowrap;
}
.nbr-cups{
    color: white;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 32px;
    position: absolute;
}
.nbr-chs{
    left: 48px;
    top: 40px;
}
.nbr-cs{
    left: 54px;
    top: 40px;
}
.nbr-ca{
    left: 51px;
    top: 40px;
}
.nbr-cl{
    left: 52px;
    top: 40px;
}
.sponsor img{
    width: 100%;
    height: auto;
    max-width: 95px;
}

.sponsorfeminin img{
    width: 100%;
    height: auto;
    max-width: 150px;
}

.sponsorplus img{
    width: 100%;
    height: auto;
    max-width: 95px;
}

.player{
    width: 100%;
    max-width: 403px;
    height: auto;
}
.text-player{
    text-align: center;
    font-size: 0.95rem;
    color: white;
    margin-bottom: 0.1rem;
}
.cardalbum{
    width: inherit;
}
.p5{
    padding-right: 15px;
    padding-left: 10px;
}
.row-around{
    margin: 0px!important;
}
.card-match{
    width: 100%;
    height: 240px;
}
.card-match-footer{
    background-color: rgba(0,0,0,0)!important;
}
.margin-neg{
    margin-top: -120px;
}
.carousel-item>img{
    width: 100%;
    height: 100%;
    max-width: 2000px;
}
.no-align-v{
    top: 0px!important;
}
.row-prochains-matchs-1{
    padding: 0 2px 0 15px;
    font-size: 0.9rem;
}
.row-prochains-matchs-2{
    padding: 0 8.5px 0 8.5px;
    font-size: 0.9rem;
}
.row-prochains-matchs-3{
    padding: 0 15px 0 2px;
    font-size: 0.9rem;
}
.stade{
    font-size: 0.75rem;
    padding-top: 1rem;
    height: 20px;
}
a {
    color: white;
    text-decoration: none;
}

a:focus, a:hover {
    color: #7f283f;
    text-decoration: underline;
}

.border-dark a:focus, .border-dark a:hover {
    color: white;
    text-decoration: underline;
}

.card-title a:hover {
	color: white;
}

.calendrier a {
	color: #7f283f;
	text-decoration: none;
}

.calendrier a:hover {
	color: white;
	text-decoration: underline;
}

.item-page a {
	color: #7f283f;
}

.bouton-rapport:focus{
    color: white;
}

.btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #631e31;
    background-image: none;
    border-color: #7f283f;
}

.btn-primary.focus, .btn-primary:focus {
    -webkit-box-shadow: 0 0 0 2px white;
    box-shadow: 0 0 0 2px white;
}


.logosfc-derniermatch{
	margin-top: -15px;
}

.logoadversaire-prochainmatch{
	margin-top: 10px;
}

.dropdown-menu {
    border-radius: 0rem;
}

.dropdown-item {
    color: #4a091f;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #651d2c;
	color: white;
}

.title-header{
	text-transform: uppercase;
	font-weight: 900;
	font-style: normal;
    margin-bottom: 0;
}

.subtitle-header{
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
}
.overlay-uni{
  	//background: black;
  	bottom: 0;
    left: 0;
    opacity: 0.1;
    position: absolute;
    right:0;
    top:0;
    z-index: 2;
}
.overlay {
	/* For Safari 5.1 to 6.0 */
  	//background: -webkit-linear-gradient(left,black,transparent,black);
  	/* For Opera 11.1 to 12.0 */
  	//background: -o-linear-gradient(left,black,transparent,black);
  	/* For Fx 3.6 to 15 */
  	//background: -moz-linear-gradient(left,black,transparent,black);
  	/* Standard syntax */
  	//background: linear-gradient(left,black,transparent,black);
  	bottom: 0;
    left: 0;
    opacity: 0.25;
    position: absolute;
    right:0;
    top:0;
    z-index: 1;
}
.overlaytop {
	/* For Safari 5.1 to 6.0 */
  	background: -webkit-linear-gradient(right top, black,transparent);
  	/* For Opera 11.1 to 12.0 */
  	background: -o-linear-gradient(right top, black,transparent);
  	/* For Fx 3.6 to 15 */
  	background: -moz-linear-gradient(right top, black,transparent);
  	/* Standard syntax */
  	background: linear-gradient(right top, black,transparent);
  	bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right:0;
    top:0;
    //z-index: 1;
}
.overlaytoparticle {
	/* For Safari 5.1 to 6.0 */
  	background: -webkit-linear-gradient(right top, black,transparent);
  	/* For Opera 11.1 to 12.0 */
  	background: -o-linear-gradient(right top, black,transparent);
  	/* For Fx 3.6 to 15 */
  	background: -moz-linear-gradient(right top, black,transparent);
  	/* Standard syntax */
  	background: linear-gradient(right top, black,transparent);
  	bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right:0;
    top:0;
    z-index: 1;
}
.widget-right{
	margin-bottom: 50px;
}
.dropdown-menu>li{
    width: 100%;
}
.news-title{
    font-size: 16px;
    text-transform: uppercase;
    color: #363636;
    font-weight: bold;
    line-height: normal;
}
.text-muted {
    color: #363636!important;
}
.card-text{
	margin-bottom: 0px;
}
.cardalbum {
    margin-bottom: 0rem;
}

.tagbtn{
    margin-bottom: 2px;
    margin-right: 2px;
}

.pull-left{
    //margin-right: 10px;
}
.logomenu{
    display: none;
}
.list-square{
    list-style: square inside;
}
.list-square li{
    float: none;
}
.row-perso{
    padding: 30px 10px;
    margin: 0;
}
.plan-stade, .palmares{
    width: 100%;
    height: auto;
    max-width: 706px;
    padding-bottom: 15px
}
.img-org{
    float: left;
    margin-right: 10px;
}
.img-infra{
    width: 70%;
    height: auto;
    max-width: 706px;
    float: right;
    padding: 0 10px;
}
.arret{
    clear: both;
    float: none;
    padding-top: 20px;
}
.tpg {
    width: 39px;
    height: 30px;
    background: url(../../images/infrastructures/lignessprite_big.png) no-repeat;
    margin-right: 10px;
    float: left;
}
.tpg_ligne_12 {
    background-position: 0 -400px;
}
.tpg_ligne_14 {
    background-position: 0 -472px;
}
.tpg_ligne_15 {
    background-position: 0 -508px;
}
.tpg_ligne_18 {
    background-position: -58px -37px;
}
.tpg_ligne_D {
    background-position: -178px -219px;
}
.tpg_ligne_21 {
    background-position: -58px -146px;
}
.tpg_ligne_22 {
    background-position: -58px -183px;
}
.tpg_ligne_42 {
    background-position: -115px -37px;
}
.tpg_ligne_43 {
    background-position: -115px -73px;
}
.tpg_ligne_46 {
    background-position: -115px -182px;
}

.onlydisplaymobile, .onlydisplaymobileflex{
	display: none;
}
.logo-tpg{
    height: 30px;
    padding-left: 5px;
}
.logo-cff{
    height: 35px;
}
.titre-2{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.4rem;
    white-space: normal;
}
.titre-page{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2rem!important;
    width: 100%;
    text-align: center;
    color: white;
    background-color: #651d2c;
    margin-bottom: 3rem;
    padding: 5px;
}
.titre-page-esport{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2rem!important;
    width: 100%;
    text-align: center;
    color: white;
    background-color: #234988;
    margin-bottom: 3rem;
    padding: 5px;
}
.titre-page-feminin{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2rem!important;
    width: 100%;
    text-align: center;
    color: white;
    background-color: #009fa0;
    margin-bottom: 3rem;
    padding: 5px;
}
.alert{
    border: solid;
}
.fan-row{
    padding: 30px 10px;
    margin: 0;
    margin-bottom: 2.9rem;
}
.social-fans{
    font-size: 40px;
}
.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
.slick-slide a p span{
    transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    text-transform: uppercase;
    font-weight: bold;
    font-style: italic;
    font-stretch: condensed;
    color: #f59d31;
}
.abo-form{
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
}
.abo-img div p img{
    width: 100%;
    height: auto;
    max-width: 706px;
}
.abo-1 div h1{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.75rem!important;
    color: #651d2c;
}
.abo-1 div h2{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.5rem!important;
    color: #651d2c;
}
.abo-2 div h2{
    font-weight: bold;
    font-size: 1.35rem!important;
    color: #651d2c;
}
.abo-2 div h3{
    font-size: 1.25rem;
}
.abo-2 div h4{
    font-size: 1.1rem;
}
#form12 .wdform-element-section{
    padding: 0px!important;
}
#form12 .button-submit {
    color: #651d2c!important;
    background: #f59d31!important;
    border: none!important;
    border-radius: .25rem!important;
    font-weight: 600!important;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
    margin: 0px!important;
    margin-right: 5px!important;
}
#form12 .button-submit:hover {
    background-color: green!important;
    color: white!important;
    opacity: 1!important;
}
#form12 .button-submit:hover + .button-reset{
    opacity: 0.2;
}
#form12 .button-reset {
    color: white!important;
    background: #7f283f!important;
    float: right!important;
    border: none!important;
    border-radius: .25rem!important;
    font-weight: 600!important;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;
    margin: 0px!important;
    margin-left: 5px!important;
}
#form12 .button-reset:hover {
    background-color: red!important;
    color: white!important;
}
#form12 .wdform-element-section:hover .button-submit{
    opacity: 0.2;
}

.big-image img{
	margin-top: -278px;
	margin-left: -50px;
	position: absolute;
}
.row-liens{
    padding: 10px 0;
    margin: 0;
}
.img-liens{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
#ds86{
    max-width: 143px;
}
#maroons{
    max-width: 360px;
}
#northfans{
    max-width: 600px;
}
#section-grenat{
    max-width: 596px;
}
#vieille-garde{
    max-width: 800px;
    margin-top: .5rem;
}
#club-des-100{
    max-width: 215px;
}
#sfc2005{
    max-width: 960px;
}
#stadedegeneve{
    max-width: 197px;
    margin-top: .5rem;
}
#stades-suisse{
    max-width: 250px;
    margin-top: .5rem;
}
#ACGF{
    max-width: 75px;
    margin-top: .5rem;
}
#sfv{
    max-width: 94px;
    margin-top: .5rem;
}
#fifa{
    max-width: 200px;
    margin-top: .5rem;
}
#sfl{
    max-width: 100px;
    margin-top: .5rem;
}
#helvetia{
    max-width: 250px;
    margin-top: .5rem;
}
#uefa{
    max-width: 150px;
    margin-top: .5rem;
}
#carton-rouge{
    max-width: 200px;
    margin-top: .5rem;
}
.c-r{
    padding: 0 10px;
    background-color: #ca261b;
}
#proxifoot{
    max-width: 260px;
    margin-top: .5rem;
}
.col-partenaire{
    padding: 10px;
}
.img-partenaire{
    background-color: #f2f2f2;
    padding: 10px;
    display: block;
}
.img-partenaire:hover{
    background-color: #eaeaea;
}
.img-partenaire>img{
    width: 100%;
    height: auto;
    max-width: 148px;
}
.img-706{
    max-width: 706px;
}
.clubs-partenaires{
    max-width: 686px;
}

.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
}
.descriptif{
    clear: both;
    padding: 30px 10px;
    margin: 0;
}
.dernier-match{
    padding-left: 12px;
    padding-right: 22px;
}
.prochain-match{
    padding-left: 12px;
    padding-right: 22px;
}
.cujoo{
    width: 100%;
    height: auto;
    max-width: 232px;
}
.row-rapport{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
}
.score-rapport{
    color: white;
    font-size: 2.25rem;
    background-color: #4a091f;
    vertical-align: middle;
    font-weight: 900;
    padding: 0 15px;
}
.text-s-rapport{
    font-size: 12.5px;
}
.titre-rapport{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.5rem;
    white-space: normal;
}
.vs {
    font-size: 3rem;
    color: rgba(255, 255, 255, 0.1);
    top: 18px;
}
.stripped div:nth-child(even){
    background-color: #f7f7f7;
}
.img-camps{
    width: 100%;
    height: auto;
    max-width: 706px;
}
.container-rapport{
    padding: 0!important;
}
.container-rapport>.row{
    margin: 0;
}
.rapport-visiteur, .rapport-domicile{
    padding: 0.6rem;
}
.rapport-visiteur{
    text-align: right;
}


div#rsmg_image_container {
	margin-bottom: 50px;
}

.rapport-last table tbody tr td:first-child{
	width: 20%;
}

.rapport-last table tbody tr td:first-child img{
	margin-left: 10%;
}

.galerie h1{
	text-transform: uppercase;
    font-weight: 900;
    font-size: 2rem!important;
    width: 100%;
    text-align: center;
    color: white;
    background-color: #651d2c;
    margin-bottom: 3rem;
    padding: 5px;
    line-height: 1.5;
}

.preinfo{
	min-height: 400px;
}
.classement-logo{
    padding: 2px;
}

.teamlink{
	color: #f59d31;
}

.teamlink:hover{
	color: white;
}

.rafraichir {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.player-content{
	min-height: 600px;
}

#rsmg_thumb_container img{
	max-width: 100%;
}

.classement tr td {
	font-size: 15px;
	text-align: center;
}

.classement tr td a{
	font-size: 13px;
	color: #7f283f;
}

.effectif tr td a{
	color: #7f283f;
}

.classement tr td:nth-child(2) {
	text-align: left;
}

.row-prochains-matchs-2 div div a.teamlink:hover{
	color: #7f283f;
	text-decoration: underline;
}

.row-prochains-matchs-3 div div a.teamlink:hover{
	color: #7f283f;
	text-decoration: underline;
}

.cardalbum{
	//text-align: justify;
}

.item-page{
	text-align: left;
}

footer hr{
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

footer.grad{
	background: #350b19;
	background: -webkit-linear-gradient(left top, #53172b, #350b19);
	background: -o-linear-gradient(bottom right, #53172b, #350b19);
	background: -moz-linear-gradient(bottom right, #53172b, #350b19);
	background: linear-gradient(to bottom right, #53172b, #350b19);
}

.plus{
	margin-top: 5px;
}

.page-header .titre-page{
	padding: 12px 5px 5px 5px;
}

.page-header .titre-page h2{
	font-weight: 900 !important;
}

.footersocial{
	display: inline-flex;
	float: right;
}

.footersocial a{
	margin-left: 5px;
	color: white;
}

.carousel-control-prev-icon {
    background-image: url(../../images/prev.png);
    height: 57px;
    width: 31px;
}

.carousel-control-next-icon {
    background-image: url(../../images/next.png);
    height: 57px;
    width: 31px;
}

.table td, .table th{
	vertical-align: middle;
}

.table tr td:first-child{
	padding-left: 10px;
}

.blog{
	margin-bottom: 25px;
}

.icons .dropdown-toggle{
	display: none;
}

.galerie_image h1{
	display: none;
}

.blog h2 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2rem!important;
    width: 100%;
    text-align: center;
    color: white;
    background-color: #651d2c;
    margin-bottom: 3rem;
    padding: 5px;
    line-height: 1.5;
}

.nouveaux-fans-first{
	margin-top: -30px;
}

.cardalbum h4:not(card-text) {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 0px;
	text-align: justify;
}

.text-staff{
	text-align: left;
}

.player, .slick-slide a{
	outline: none;
}

.winner {
	color: #10b110;
}

.looser {
	color: red;
}

.pagination ul {
	margin-left: 50px;
}

.pagination ul li {
	margin-left: 5px;
}

.pagenav {
	border: solid 1px;
	padding: 2px;
}

.pagenav:hover {
	text-decoration: none;
}

.text-esport {
	color: #234987;
}

.img-classement {
	max-height: 43px;
}

.logoclassement {
	text-align: center !important;
}

#up_article {
	margin-top: 278px;
}

.overlaytoparticle {
	display: none;
}

.ig-menu-grid-item h3 {
	color: black;
	font-size: 1rem;
	height: unset;
}

.imgservetteensemble {
	max-width: 100%;
}


@media (min-width: 1399px) {
	.headertitle{
		font-size: 2rem;
	}
	
	.headertitlebig{
		font-size: 5rem;
	}
	
	.header-caption {
	    left: 35%;
	    top: 40%;
	}
}

@media (max-width: 1399px) {
	.headertitle{
		font-size: 2rem;
	}
	
	.headertitlebig{
		font-size: 3.5rem;
	}
	
	.subtitle-header{
		font-size: 1rem;
		//line-height: 0px;
	}
	
	.title-header{
		line-height: 45px;
	}
	
	.header-caption {
	    left: 45%;
	    top: 45%;
	}
}

@media (max-width: 1199px) {
    .pt{padding-top: 1.5rem;}
    .p15{padding: 0 0 0 5px}
    .m-lg1{margin-top: 1rem}
    .m-lg3{margin-top: 3rem}
    .row-prochains-matchs-1, .row-prochains-matchs-2, .row-prochains-matchs-3{
        font-size: 1.5rem;
    }
    .stade{
        font-size: 1.2rem;
    }
    .nodisplaylarge{
        display: none;
    }
    .row-cups{
        padding: 0 7rem;
    }

    .big-image img{
    	margin-left: -15px;
    }
    .row-prochains-matchs-3{
        display: none;
    }
    .sfctv{
        padding-left: 7px;
        padding-right: 37px;
    }
    .dernier-match{
        padding-left: 12px;
        padding-right: 17px;
    }
    .prochain-match{
        padding-left: 17px;
        padding-right: 12px;
    }
    .fleche-prev{left: 0px;}
    .fleche-next{right: 0px;}
    .logosfc-derniermatch{
    	margin-top: -15px;
    }
    
    .headertitle{
    	font-size: 1rem;
    }
    
    .title-header{
    	font-size: 1.5rem;
    	line-height: 30px;
    }
    
    .headertitlebig{
    	font-size: 2.5rem;
    }
	
	.bouton-carousel {
		left: 45%;
		position: fixed;
		bottom: 50px;
	}
}
@media (min-width: 1200px){
	.container-fluid {
	    padding-right: 50px;
	    padding-left: 50px;
	}
    .fixed-h{height: 42px}
    .card-match{
        width: 105%;
    }
}
@media (max-width: 991px) {
    .sticky{
      margin-left: 0px;
        top: 0px;
    }
    .socialmenu {
      display: inline;
    }
    .socialmenu > li{
      margin-right: 5px;
    }
    .rightmenu {
      display: inline;
    }
    .rightmenu > li{
      margin-right: 5px;
    }
    .navbar-toggler {
  	   background-color: #5a5a5a;
    }
	
	#up_article {
	    margin-top: 70px !important;
	}
	
    .nodisplaymobile{
  	   display: none;
    }
    .sticky-wrapper{
  	   display: none;
    }
    .carousel-item {
        height: 24rem !important;
    }
    .carousel-indicators {
  	   display: none;
    }
    .row-match {
  	   top: -50px;
    }
    .row-around{
        -webkit-justify-content: space-around!important;
        -ms-flex-pack: distribute!important;
        justify-content: space-around!important;
    }
    .navbar-toggleable-md .navbar-nav .dropdown-menu {
        float: left !important;
    }
    .carousel-item>img{
  	   width: 100%; height: auto;
    }
    .margin-neg{
  	   margin-top: 0px;
    }
    .contenu-carousel{
        bottom:4rem;
        max-width: 550px;
        left: 33%;
        display: block !important;
    }
    .row-cups{
        padding: 0 1rem;
    }
    .onlydisplaymobile{
  	   display: block;
    }
    .onlydisplaymobileflex{
        display: flex;
    }
    .img-infra{
        width: 100%;
        float: none;
        margin: 0 auto;
    }
    .big-image img{
  	   margin-top: -70px;
    }
    .page-header{
  	   margin-top: 50px;
    }
    .socialmenu{
  	     display: none !important;
    }
    .fleche-prev{left: -25px;}
    .fleche-next{right: -25px;}
    
    .nodisplaydesktop{
    	display: block !important;
    }
    
    .item-146>a, .item-147>a, .item-150>a, .item-151>a, .item-152>a{
    	color: white !important;
    }
    
    .pull-left {
        margin-right: 10px;
    }
    
    .card-text{
    }
}

@media (min-width: 992px) {
	.dropdown:hover .dropdown-menu {
	display: block;
	}
}

@media (max-width: 767px){
    .row-footer{
        -webkit-box-pack: center!important;
        -webkit-justify-content: center!important;
        -ms-flex-pack: center!important;
        justify-content: center!important;
        text-align: center!important;
    }
    .logo-footer{
        display: none;
    }
    .prochains-matchs-small{font-size: 1rem;}
    .cups{
        width: 56px;
        height: auto;
    }
    .text-cups{
        font-size: .3rem;
    }
    .nbr-cups{
        font-size: 15.7px;
    }
    .nbr-chs {
        left: 23px;
        top: 26px;
    }
    .nbr-cs {
        left: 27px;
        top: 26px;
    }
    .nbr-ca {
        left: 25px;
        top: 26px;
    }
    .nbr-cl {
        left: 26px;
        top: 26px;
    }
    .row-matchs{
        padding: 0 6rem;
    }
    .nodisplaysmall{
        display: none;
    }
    .rapport-last{
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .rapport-visiteur{
        border-left: solid 1px;
        border-left-color: #eaeaea;
    }
    .rapport-domicilex{
        border-right: solid 1px;
        border-right-color: #eaeaea;
    }
    .dernier-match{
        padding-left: 12px;
        padding-right: 22px;
    }
    .prochain-match{
        padding-left: 12px;
        padding-right: 22px;
    }
    .text-footer{
    	width: 100%;
    	text-align: center;
    }
    .dropdown-toggle::after {
        color: white !important;
    }
    .nav-link.active{
    	color: white !important;
    }
    .text-carousel{
    	display: none;
    }
    .footersocial {
        display: block;
        float: none;
    }
}
@media (min-width: 768px){
    .logo-footer-2{
        display: none;
    }
}
@media (max-width: 625px){
    .fleche-prev{left: 0px;}
    .fleche-next{right: 0px;}
}

@media (max-width: 575px){
    .row-cups {
        padding: 0 4rem;
    }
    .row-prochains-matchs-1, .row-prochains-matchs-2{
        padding: 0 15px;
        padding-bottom: 15px;
    }
    .container-rapport{
        font-size: 0.8rem;
    }
    .table-rapport{
        font-size: 0.5rem;
    }
    .table-rapport td, .table-rapport th{
        padding: 0.3rem;
    }
    .flex-sm-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    }
    
    .flex-sm-unordered {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    }
    
    .flex-sm-last {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    }
    
    .contenu-carousel{
        max-width: 550px;
        left: 33%;
        display: block !important;
    }
    
    .headertitlebig {
        font-size: 1rem;
    }
    
    .headertitle {
        font-size: 0.7rem;
    }
    
    .title-header{
    	line-height: 12px;
    	margin-bottom: -3px;
    }
    
    .subtitle-header{
    	font-size: .5rem;
    	margin-left: -50px;
    	white-space: nowrap;
    }
    
    .titre-page{
        font-size: 1rem!important;
        margin-bottom: 1rem;
    }
    
    .titre-page h2{
        font-size: 1.5rem!important;
    }
    
    .titre {
		font-size: 1rem !important;
	}
	
	.pagination, .counter {
		font-size: 10px;
	}
}

@media (min-width: 576px){
	.sponsorplus a img{
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 calc(100% / 2);
	    -ms-flex: 0 0 calc(100% / 2);
	    flex: 0 0 calc(100% / 2);
	    max-width: calc(100% / 2);
	    padding: 1rem;
	}
	
    .sponsor-1{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 calc(100% / 5);
        -ms-flex: 0 0 calc(100% / 5);
        flex: 0 0 calc(100% / 5);
        max-width: calc(100% / 5);
        padding: 1rem;
    }
	
    .sponsor-2{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 calc(100% / 5);
        -ms-flex: 0 0 calc(100% / 5);
        flex: 0 0 calc(100% / 5);
        max-width: calc(100% / 5);
        padding: 1rem;
    }
	
	.sponsoracademie{
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 calc(100% / 4);
	    -ms-flex: 0 0 calc(100% / 4);
	    flex: 0 0 calc(100% / 4);
	    max-width: calc(100% / 4);
	    padding: 1rem;
	}
	
	.sponsorfeminin{
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 calc(100% / 6);
	    -ms-flex: 0 0 calc(100% / 6);
	    flex: 0 0 calc(100% / 6);
	    max-width: calc(100% / 6);
	    padding: 1rem;
	}
    .titre-2{
        text-transform: uppercase;
        font-weight: 900;
        font-size: 2rem!important;
        white-space: nowrap;
    }    
}

@media (max-width: 468px){
    .titre-rapport{
        font-size: 1.2rem;
    }
    .carousel-item{height: 12rem !important;}
    .cups{width: 49px;}
    .row-cups{padding: 0; margin-top: 15px;}
    .text-cups {font-size: 4.9px;}
    .nbr-cups{font-size: 13.8px;}
    .nbr-chs {
        left: 15px;
        top: 22px;
    }
    .nbr-cs {
        left: 20px;
        top: 22px;
    }
    .nbr-ca {
        left: 20px;
        top: 22px;
    }
    .nbr-cl {
        left: 20px;
        top: 16px;
    }
    .titre-page{
        font-size: 0.9rem!important;
    }
    .titre-page h2{
        font-size: 1rem!important;
    }
    .logosfc-derniermatch{
    	margin-top: -20px;
    }
    .text-s-rapport{
        font-size: 8.5px;
    }
    .titre-rapport{
        font-size: 0.9rem;
    }
	h3.titre {
		display: none;
	}
}